Page MenuHomePhabricator

IE11: AfC - sort order drop down displays all options for any filter state selection
Closed, ResolvedPublic

Description

  1. In IE11 (Windows10) select any of AfC state filter option.
  1. Click on the sort order options - all sorting options will be displayed for any AfC state filter:

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 27 2018, 9:28 PM
Etonkovidova renamed this task from IE11: AfC - sort order drop down displays all options for all filter selections: to IE11: AfC - sort order drop down displays all options for any filter state selection.Sep 27 2018, 9:33 PM
Etonkovidova added a project: Growth-Team.
Etonkovidova updated the task description. (Show Details)
SBisson changed the subtype of this task from "Task" to "Bug Report".Oct 16 2018, 1:10 PM
SBisson changed the subtype of this task from "Bug Report" to "Task".Oct 16 2018, 6:41 PM
SBisson added a subscriber: SBisson.

We will fix this because we want the feed to work well in IE11.

JTannerWMF edited projects, added Growth-Team (Current Sprint); removed Growth-Team.

Change 475349 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/PageTriage@master] IE: add/remove sort options because show/hide doesn't work

https://gerrit.wikimedia.org/r/475349

Change 475349 merged by jenkins-bot:
[mediawiki/extensions/PageTriage@master] IE: append/detach sort options because show/hide doesn't work

https://gerrit.wikimedia.org/r/475349

Etonkovidova closed this task as Resolved.Nov 29 2018, 4:40 PM